require "Items/ProceduralDistributions"
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.RhinoBullBar2");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.RhinoBullBar2");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.5);
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, "Base.RhinoBullBar2");
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, 0.1);
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.RhinoBullBar2");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 0.2);